## Bsoft program

# radonrecon

### Usage: radonrecon [options] input.star [input.star]

Program to reconstruct a quarter (PI*PI) radon transform from projections.
Projections must be square.

### Parameters:

-verbose 7 | Verbosity of output
-datatype u | Force writing of a new data type (default output floating point)
-origin 32,32 | Projections origin (default center of projections)
-sampling 1.5,1.5,1.5 | Sampling (A/pixel; a single value can be given).
-kernel 15,4 | Kernel size and power (default 11,2)
-threshold 19.4 | Threshold for accepting a particle image (default 0)
-symmetry D5 | Number of symmetry equivalents (default 1)

### Output:

-output file.star | Output parameter file.
-reconstruction rec.map | Reconstruction file name.
-mask mask.map | Binary mask for POCS filter.

Bsoft version 2.0.3-20180917 (64 bit)